"16"	= "Questo software non contiene il supporto per la lingua di sistema in uso.";
"17"	= "Questo software richiede Mac OS X versione 10.4.11 o successiva.";
"18"	= "È già presente una versione più recente del software.";
